  body.main { 
	margin-left:0px; margin-top:0px; 
	background-color:#52ADDE; 
	}
  td.ads0 { 
	width:800px; height:60px; 
	background:url("/design/steam_ocean02.jpg") repeat fixed; 
	}
  td.ads {
	background-color:#E0E0E0; 
	}
  td.menu { 
	background-color:#505050; width:800px; color:#FFFFFF; 
	font-family: Verdana, Arial; font-size: 12px; font-weight: bold; 
	vertical-align:middle; text-align:left;
	}
  td.game { 
	background-color:#FFFFFF; width:800px; 
	}
  td.partner { 
	background-color:#E0E0E0; 
	}
  td.bottom { 
	background-color:#52ADDE; 
	}

  tr.HS0 { 
	background-color:#FFFF00; 
	font-family: Verdana, Arial; font-size: 12px; font-weight: bold; 
	}
  tr.HS1 { 
	background-color:#EEEEEE; 
	font-family: Verdana, Arial; font-size: 10px; 
	}
  tr.HS2 { 
	background-color:#CCCCCC; 
	font-family: Verdana, Arial; font-size: 10px; 
	}

